View Issue Details

IDProjectCategoryView StatusLast Update
0002855Blog[All Projects] Generalpublic2019-11-04 22:36
ReporterXenosAssigned ToXenostom 
PrioritylowSeverityfeatureReproducibilityN/A
Status ResolvedResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0002855: Virer le WP du blog et le faire comme un projet local
DescriptionC'est une idée optionnelle, mais je pourrai faire le devblog comme j'ai fait le wiki de dracca: un projet local classique, que je push avec les articles dedans sous forme de Endpoint.

Inconvénients:
- Ca va me bouffer 1 semaine
- Je perdrai probablement les stats par article/referer/keyword etc

Neutre (=ça existe déjà dans le WP actuel et je ne le perdrai pas si je fait ce ticket de rappatriement)
- Je suis capable de refaire le même styling (attention au responsive aussi)
- Je peux faire la table-of-content, les "related articles", "last article", et "recent articles" via le même système de ArticlesList que Dracca
- Je peux transformer les commentaires en une iframe vers le PHPBB du forum, pour proposer aux gens de poster leurs commentaires dans le fil du forum (ou d'ouvrir le fil du forum pour le 1er commentaire); cela permettrait aussi de donner de la visibilité au forum. Je peux aussi mettre un lien vers Discord pour discuter d'un article (plutôt que de le commenter)

Avantages:
- Je n'ai plus besoin de suivre les mises à jours de WP
- Je n'ai plus besoin de plugins de backups
- Je ne serai pas coincé par l'éditeur "moderne à blocs" de WP (éditeur qui enlève et rajoute des paragraphes n'importe comment)
- Je pourrai rédiger les articles depuis l'IDE, ce qui serait éventuellement plus discret "en semaine"...
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Add Note

View Status
Note

Issue History

Date Modified Username Field Change
2019-09-22 12:03 Xenos New Issue
2019-09-22 12:03 Xenos Project Dracca => Blog
2019-10-09 16:13 Xenostom Assigned To => Xenostom
2019-10-09 16:13 Xenostom Status New => In progress
2019-11-02 17:46 AutoUpdater Status In progress => Resolved